/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/


/* Center Aligning Hamburger Menu Icon */
.hhs-nav-grid__extras {
    display: flex; 
    align-items: center;
}





/* Nav Padding */

.hhs-nav-grid {
    display: flex;
    align-items: center;
    padding: 0px;
}

@media (max-width: 1100px) {  
.hhs-nav-grid {
    display: flex;
    align-items: center;
    padding: 8px;
}